[General]
WishPath=C:\Program Files\SetEditHD100
Language=11
System=505633726
Receiver=944750013
ScrollTp=1
PrintFontHeight=4
PrintFlags=0
[DisneyChannel]
CntMakeLow=9
MakeLow1=CO
MakeLow2=FOX
MakeLow3=INT
MakeLow4=HIP
MakeLow5=HOP
MakeLow6=DEL
MakeLow7=DE
MakeLow8=UNO
MakeLow9=SUN
CntMakeNotLow=3
MakeNotLow1=CNBC
MakeNotLow2=ESPN
MakeNotLow3=CDOM
[LastSession]
Use=0
Receiver1=124
File1=G:\TP_PROG.dbs
